@charset "utf-8";
/* CSS Document */

@import url(font-awesome.css);
	/*...........common css ..........*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	vertical-align: baseline;
	outline: none;
	border: none;
	margin: 0;
	padding: 0;
}

/*=========================================*/

.h-center{
	text-align:center;}

.det-wrap{
    float: left;
    width: 100%;
}
.det-wrap ul li{
    position: relative;
    color: #fff;
}
.det-wrap ul {
    padding: 0 0 0 18px ;
}
.det-wrap ul li::before{
    content: '';
    position: absolute;
    width: 10px;
    left: -17px;
    top: 4px;
    height: 10px;
    background-color: #e3302b;
    border-radius: 14px 0px 0px 0px;
}
p.gry{
   color: #636363;
   font-size: 13px;

}
.red-star{
    color: #e3302b;
    font-size: 22px;

}

/*=========================================*/






ol, ul {
	list-style: none outside;
}
blockquote, q {
	quotes: none;
}
q:before, q:after {
	content: none;
}
:focus {
	outline: none;
}
*{ margin:0; padding:0; box-sizing:border-box;}
del {
	text-decoration: line-through;
}

a{ color: #fff !important;
    display: inline-block;
    text-decoration: none;text-transform:uppercase;}
a:hover, a:focus{text-decoration: none;}
img{max-width:100%}

@font-face {/*common font-family*/
font-family: 'open_sansregular';
src: url('../fonts/opensans-regular-webfont.eot');
src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.ttf') format('truetype'), url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
	font-family: 'ComicSansMS';
	src: url('../fonts/ComicSansMS.eot');
	src: url('../fonts/ComicSansMS.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ComicSansMS.woff') format('woff'),
		url('../fonts/ComicSansMS.ttf')  format('truetype');
	font-weight: normal;
	font-style: normal;
}
body{background-color:#222222 !important;color:#fff;font-size:17px;font-family:'open_sansregular';}
p{color:#fdfdfd}
h1{color: #fff;
    font-family: "ComicSansMS";
    font-size: 20px !important;
    margin: 15px 0 20px !important;
    position: relative;
    text-transform: uppercase;height: 40px;}
h1:after {
   background: rgba(0, 0, 0, 0) -moz-linear-gradient(left center , rgba(184, 54, 58, 0) 0%, rgba(184, 54, 58, 1) 50%, rgba(184, 54, 58, 0) 100%) repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 7px;
    position: absolute;
    width: 50px;
}
h1 span{color:#e3302b;}
h4{font-family:'ComicSansMS';font-size:17px !important;color:#fff;text-transform:uppercase;margin: 15px 0 20px !important;}
h2{font-family:'ComicSansMS';font-size:21px !important;color:#fff;text-transform:uppercase;margin: 15px 0 20px !important;}
h5{color: #fff;
    font-family: "ComicSansMS";
    font-size: 15px !important;
    margin: 15px 0 20px !important;
    position: relative;
    text-transform: uppercase;}
.bt-bg{background-color:#e3302b}
.pnk-color{color:#e3302b;}

/*header*/

.menu-ezy li {
    float: left;
}
.menu-ezy li a i {
    float: left;
    width: 100%;font-size:20px;padding: 0 0 8px;
}
.menu-ezy {
   float: right;
}
.menu-ezy a {
    font-family: "comicsansms";
    font-size: 11px;
    padding: 15px;
    text-transform: uppercase;transition: all 0.5s ease 0s;
}
.brd{border-right:1px solid #4e4e4e}
.menu-ezy a:hover, .menu-ezy a:active, .menu-ezy a:focus{transition: all 0.5s ease 0s;background-color:#e3302b;text-decoration:none;}



.menu-ezy a.active{background-color: #e3302b;
    text-decoration: none;}


.menu-ezy > ul {
    margin: 0;text-align: center;
}
.logo-ezy {
    background-color: #222222;
    border-radius: 100%;
    height: 202px;
    margin: -49px 0 0;
    padding: 20px 11px;
    position: relative;
    width: 100%;
}

.round {
    position: absolute;
    top: 0;
    z-index: 10;
}

.ezy-hed-main {
    
}
.pro-img > img {
    max-height: 100%;
}

/*header*/




/*slider*/
.slid-con-main h2::after {
	background-color: #fff;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 30px;
	
}
.slid-con-main h2 {position: relative;height: 35px;}
.slid-con-ari h2::after {
	background-color: #fff;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 30px;
	
}
.slid-con-ari h2 {position: relative;height: 35px;}
.ev-slider {
    float: left;
    width: 100%;
}
.slid-top {
    left: 55% !important;
    padding-bottom: 30px;
    right: 103px !important;
    text-align: left;
}
.slid-con-main {
    background-color: rgba(227, 48, 43, 0.8);
    margin: 0 0 15px;
    float: left;
    padding: 5px 10px;
    width: 100%;
	

}
.slid-con-ari {
   
    background-color: rgba(227, 48, 43, 0.8);
    border-radius: 0 75px 75px 0;
    float: left;
    padding: 0 0 10px 119px;
	 margin: 0 0 15px;
    width: 100%;

}
.slid-con-ari a {
    color: #fff;display:inline-block; padding: 8px 10px;transition: all 0.5s ease 0s;
}
.bot-slid-cap {
    left: 0 !important;
  text-align: left;
  right:0!important;width: 70%;
}


.slid-con-main > a {
    color: #fff;display:inline-block; padding: 8px 10px;transition: all 0.5s ease 0s;
}

.slid-con-main > a:hover {transition: all 0.5s ease 0s;background-color:#9f0403;}

.slid-con-main a i {
    font-size: 18px;
    padding: 0 0 0 5px;
}
.slid-con-main > h1 {
    margin: 0 0 15px;
}
.slid-con-main > p {
    margin: 0 0 20px;
}
/*slider*/

/*top welcome strip*/
.fact-img {
    height: 150px;
    overflow: hidden;
    text-align: center;
    width: 100%;
}
.fact-hed a {
    margin: 20px 0 0;
    padding: 7px 20px;
    text-transform: uppercase;transition: all 0.5s ease 0s;border:1px solid #e3302b;
}

a.btn01{
    margin: 10px 0 0;
    padding: 7px 20px;
    text-transform: uppercase;transition: all 0.5s ease 0s;border:1px solid #e3302b;
	margin-right:10px;
}

a.btn01:hover{transition: all 0.5s ease 0s;background-color:transparent;text-decoration: none;}


.fact-hed a:hover{transition: all 0.5s ease 0s;background-color:transparent;text-decoration: none;}
.left-wel-strp {
   /* padding: 12px 0;*/
}
.topstrp{background-color: #100f0f; border-right: 1px solid #585757;border-left: 1px solid #585757; min-height:185px;}

.welm-main {
}
/*top welcome strip*/


/*product slide*/
.pro-slid-main {
    background-attachment: fixed;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/bg.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    float: left;
    width: 100%;
}


.pro-hed > h2 {
    background-color: #333333;
    padding: 13px 17px;
}
.triangle-topleft {
    border-right: 140px solid transparent;
    border-top: 75px solid #e3302b;
    height: 0;
    position: absolute;
    width: 0;
}
.pro-hed {
    margin: 46px 0 50px;
}

.bx-wrapper {
    
    background-color:transparent;
}
.pro-name {
    text-align: center;background-color: #181818;
}
.pro-img {
     background-color: #fff;
    height: 220px;
    overflow: hidden;
    text-align: center;
    width: 100%;
}
.bx-wrapper .bx-prev {
    position: absolute !important;
    right: 25px !important;
    top: 14px !important;
}
.bx-prev i {
    color: #fff;
    font-size: 20px;
}
.bx-wrapper .bx-next {
    position: absolute !important;
    right: 0 !important;
    top: 14px !important;
}
.bx-next i {
    color: #fff;
    font-size: 20px;
}
.pro-name h4 {
    float: left;
    padding: 15px 3px;
    width: 100%;  height: 66px;
}

.sales {
    color: #fff;
    font-family: "comicsansms";
    font-size: 18px;
    left: 19px;
    position: absolute;
    text-transform: uppercase;
     top: 16px;
}
.rotate {
float:left;
/* Safari */
-webkit-transform: rotate(-31deg);

/* Firefox */
-moz-transform: rotate(-31deg);

/* IE */
-ms-transform: rotate(-31deg);

/* Opera */
-o-transform: rotate(-31deg);


}

.pro-name a {
    margin: 0 0 15px;
     padding: 9px 15px;transition: all 0.5s ease 0s;text-transform: uppercase;border:1px solid #e3302b;
}
.pro-name a:hover{transition: all 0.5s ease 0s;background-color:transparent;text-decoration:none;}
/*product slide*/


/*new arivals*/
.pdg {
    padding-right:-15px !important;
	padding-left:0 !important;
}
.pdg-right{padding-right:0 !important;}
.pdg-left{padding-left:0 !important;}
.arival-main {
    background: #3d3d3d none repeat scroll 0 0;
	float: left;
    width: 100%;
}


.arive-sub {
    float: left;
    margin: 0 0 16px;
    width: 100%; background-color: #181818;
}

.ariv-img {
     background-color: #fff;
    float: left;
    height: 170px;
    overflow: hidden;
    text-align: center;
    width: 170px;
}
.ariv-name {
  
    border-left: 5px solid #e3302b;
    float: left;height: 170px;
    width: 65%;
}
.ariv-img > img {
    max-height: 100%;
}
.ariv-name a {text-transform:uppercase;
    border: 1px solid #e3302b;
    color: #fff;
    margin: 28px 0 19px 17px;
    padding: 7px 8px;transition: all 0.5s ease 0s;
}
.ariv-name > a:hover{transition: all 0.5s ease 0s;border: 1px solid #fff;color: #fff; text-decoration:none;}
.ariv-name h5 {
   background-color: #e3302b;
    float: left;
    padding: 8px 12px;
    width: 100%;
}

.latest-arival-main {
    float: left;
    width: 100%;
}
.fact-hed {
    padding: 0 15px;
}

/*new arivals*/

/*contact-form
*/
.contact-form-main {
    background: rgba(0, 0, 0, 0) url("../images/bg.png") repeat fixed 0 0;
    float: left;
    padding: 30px 0;
    width: 100%;
}

/*contact-form
*/

/*footer*/

.socials {
    float: left;
    width: 100%;
}
.ezy-address {
    float: left;
    width: 100%;
}
.quick-link {
    float: left;
    width: 100%;
}

.ezy-address li {
    float: left;
}
.ezy-address span i {
    font-size: 30px;
}
.ezy-address span {
    padding: 0 10px;
}
.footer-main {
   background: rgba(0, 0, 0, 0) url("../images/contact.png") repeat scroll 0 0;
    border-top: 1px solid #fff;
    color: #fff;
    padding: 30px 0;
    text-transform: uppercase;float: left;
    width: 100%;
}
.socials a {
    background-color: #202020;
    border-radius: 100%;
    height: 50px;
    padding: 16px 19px;
    width: 50px;
}
.socials li {
    float: left;
    padding: 0 25px 0 0;
}
.socials i {
    font-size: 18px;
}
.ezy-form input {
    background-color: rgba(0, 0, 0, 0.6);
    border: 1px solid #6a6a6a;
    color: #fff;
    height: 40px;
    margin: 0 0 20px;
    width: 100%;padding: 0 10px;
}
.ezy-form textarea {
    background-color: rgba(0, 0, 0, 0.6);
    border: 1px solid #6c6c6c;
    color: #fff;
    height: 65px;
    margin: 0 0 20px;
    width: 100%;padding:10px;resize:none;
}
.ezy-form button {
    border-style: none;
    color: #fff;
    font-size: 17px;
    padding: 9px 20px;
    text-transform: uppercase;
}

.ezy-form h1{ margin:0 !important;}

.distri .fa{ margin-right:10px; color:#e3302b;}

.copyright a {
    color: #fff;
    display: inline-block;
	font-weight:bold;
}
.copyright {
    color: #fff;
    text-align: center;
}

.copyright-main.bt-bg {padding: 20px 0 15px;
}
 .copyright-main.bt-bg {
    float: left;
    width: 100%;
}


/*footer*/

/*other*/

.ezy-slider-main {
    float: left;
    width: 100%;
}
.ezy-hed-main {
    background-color: #222222;
    float: left;
    width: 100%;
}
.welm-main {
    float: left;
	 background-image: -webkit-gradient(
	linear,
	left bottom,
	left bottom,
	color-stop(0, #181818),
	color-stop(1, #100F0F)
);
background-image: -o-linear-gradient(left bottom, #181818 0%, #100F0F 100%);
background-image: -moz-linear-gradient(left bottom, #181818 0%, #100F0F 100%);
background-image: -webkit-linear-gradient(left bottom, #181818 0%, #100F0F 100%);
background-image: -ms-linear-gradient(left bottom, #181818 0%, #100F0F 100%);
background-image: linear-gradient(to left bottom, #181818 0%, #100F0F 100%);
width:100%;
}

.welm-main h2{ margin:0; padding:0;}

.logo-ezy > img {
    position: relative;
    right: 0;
    top: 41px;
}

/*other*/


/*inner factory page*/

.inner-main{float:left;width:100%}
.fact-con {
    border-top: 1px solid #fff;
    float: left;
    margin: 10px 0 0;
    padding: 10px 20px;
    text-align: center;
    width: 100%;
}
.fact-con h3{color: #fff;
    font-family: "ComicSansMS";
    font-size: 20px !important;
    margin: 15px 0 20px !important;
    position: relative;
    text-transform: uppercase;height: 40px;}
.fact-in-img > img {
    max-height: 100%;
}
.fact-con h3 span{color:#e3302b;}

.inner-hed-img {
    background: rgba(227, 48, 43, 5) url("../images/bgin.png") repeat scroll 0 0;
    height: 85px;
	 float: left;
    width: 100%;
}


.about-txt p{ padding: 0 15px 10px 15px !important; font-size:16px;}


.inner-hed-img h2 {
    position: relative;
    top: 82px;
}

.inner-content-back {
    background: rgba(0, 0, 0, 0) url("../images/bg.png") repeat fixed 0 0;
    float: left;
    width: 100%;
}
.inner-pro-hed > h2 {
    background-color: #333333;
    padding: 15px;
}
.inner-pro-main {
    float: left;
    margin: 30px 0 40px;
    width: 100%;
}

.fact-comm {
    float: left;
    margin: 20px 0 0;
    width: 100%;
}

.fact-comm-ind {
    background-color: #181818;
    border: 5px solid;
    float: left;
    padding: 15px;
    width: 100%;
}

.fact-in-img {
    float: left;
    height: 250px;
    overflow: hidden;
    text-align: center;
    width: 100%;
}

/*inner factory page*/

/*inner product range*/

/*side menu*/

.menus {
    margin: 10px 0 0;
}
.sidebar-menu {
    background: #f9f9f9 none repeat scroll 0 0;
    font-size: 13px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.sidebar-menu li {
    border-bottom: 1px solid #aaa;
}
.sidebar-menu li {
    background: #000 none repeat scroll 0 0;
}
.sidebar-menu li {
    margin: 0;
    padding: 0;
}
.sidebar-menu li a {
    transition: border 0.25s linear 0s, color 0.25s linear 0s, background-color 0.25s linear 0s;
}
 ul.sidebar-menu a, ul.nav.navbar-nav a {
    color: #fff;
}
.sidebar-menu li a {
    display: block;
    padding: 12px 5px 12px 15px;
}
.sidebar-menu li a i {
    width: 20px;color: #e3302b;
}
.treeview-menu {
    display: none;
}
/*side menu ends*/
.inner-prd-main.col-md-9 li {
    margin: 0 0 25px;
}
/*inner product range*/

/*detail page*/

.de-cont-main {
    background-color: #181818;
    float: left;
     padding: 15px;
    width: 100%;
}

.det-pro-name {
	
	margin: 0 0 30px;

}

.det-pro-name > h4 {
   color: #fff;
    font-size: 22px;
    margin: 5px 0 15px !important;
}
.det-color{float:left;width:100%;margin: 0 0 14px;}
.det-color > span {
    color: #fff;
    float: left;
    font-family: "comicsansms";
    font-size: 17px;
    font-weight: normal;
    width: 150px;
}
/*top dropdown*/
.det-color select {
   -moz-appearance: none;
    background: #fff none repeat scroll 0 0;
    border: medium none;
    color: #000;
    cursor: pointer;
    display: inline-block;
    height: 35px;
    
    outline: medium none;
     padding: 0 8px;
    width: 300px;
}
.det-color select option{padding:6px 8px;}

/*dropdown*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}

.det-color .drp {position:relative}
.det-color .drp:after {
    content:'>';
    font:17px "Consolas", monospace;
    color:#fff;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:10px; 
	top:7px;
   
    
    position:absolute;
    pointer-events:none;
	font-weight:bold;
	
}
.det-color .drp:before {
    content:'';
    right:0px;
    width:35px; 
	height:35px;
    background:#e3302b;
    position:absolute;
    pointer-events:none;
    
}

/*dropdown ends*/
.det-color > select {
    height: 35px;
    
    width: 235px;
}

.det-size{float:left;width:100%;margin: 0 0 14px;}
.det-size > span {
    color: #fff;
    float: left;
    font-family: "comicsansms";
    font-size: 17px;
    font-weight: normal;
    width: 150px;
}
/*top dropdown*/
.det-size select {
   -moz-appearance: none;
    background: #fff none repeat scroll 0 0;
    border: medium none;
    color: #000;
    cursor: pointer;
    display: inline-block;
    height: 35px;
    
    outline: medium none;
     padding: 0 8px;
    width: 300px;
}
.det-size select option{padding:6px 8px;}

/*dropdown*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}

.det-size .drp {position:relative}
.det-size .drp:after {
    content:'>';
    font:17px "Consolas", monospace;
    color:#fff;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:10px; 
	top:7px;
   
    
    position:absolute;
    pointer-events:none;
	font-weight:bold;
	
}
.det-size .drp:before {
    content:'';
    right:0px;
    width:35px; 
	height:35px;
    background:#e3302b;
    position:absolute;
    pointer-events:none;
    
}

/*dropdown ends*/
.det-size > select {
    height: 35px;
    
    width: 235px;
}









.purchase-but {
    float: left;
    margin: 0 0 20px;
    width: 100%;
}
.purchase-but > button {
	
	background-color: #e3302b;
    border: 1px solid #e3302b;
    color: #fff;
    float: right;
    font-size: 14px;
    text-transform:uppercase;
    padding: 9px 38px;
    transition: all 0.5s ease 0s;
}
.label-no{
	color:#fff;
	font-family: "ComicSansMS";
}

.purchase-but > button:hover {transition: all 0.5s ease;background-color: #fff;
    color: #e3302b;}
	.det-comments {
    float: left;
    width: 100%;
}
	.det-comments > textarea {
    background-color: transparent;
    /* border: 1px solid #e3302b; */
    color: #fff;
    border: none;
    height: 104px;
    padding: 1px 10px;
    resize: none;
    width: 100%;
    text-align: left;
	overflow: hidden;

}

/*thumpnile image*/
#single-product .yith_magnifier_gallery li {
    margin: 8px 0;
    width: 21%;
    margin: 0 0 0 7px;
}


.yith_magnifier_gallery {
	margin: 0;
	padding: 0;
    margin: 7px 0 0 0;
}
.yith_magnifier_gallery li {
	position: relative;
	float: left;
	display: block;
}
.yith_magnifier_gallery li.last {
    margin-right: 0;
}
.yith_magnifier_gallery li a {
	width: 100% !important;
	display: block;
	margin-top: 10px;
	height: auto !important;margin: 0 10px 0 0;
}

/*thumpnile image*/



/*pop up detail*/

.sign-up-pop {
    padding: 15px;
    text-align: center;
}
.sign-up-pop h3 {
    font-size: 17px;
    text-transform: uppercase;
}
.sign-up-pop h6 {
    color: #e3302b;
    font-size: 17px;
    margin: 0 0 20px;
}
.sign-up-pop input {
    border: 1px solid #ccc;
    height: 40px;
    margin: 0 0 10px;
    padding: 0 9px;
    width: 100%;
}
.sign-up-pop textarea {
    border: 1px solid #ccc;
    height: 75px;
    margin: 0 0 10px;
    padding: 6px 9px;
    resize: none;
    width: 100%;
}
.sign-up-pop button {
    background-color: #e3302b;
    border-style: none;
    color: #fff;
    padding: 10px 15px;
    text-transform: uppercase;transition: all 0.5s ease;
}
.sign-up-pop button:hover{
    background-color: #9f2427;transition: all 0.5s ease;}

/*pop up detail*/
/*detail page*/

/*media*/

@media (max-width:1200px) {	
.slid-con-main h2::after {
    
    display: none;
    
}
.bx-wrapper {
    max-width: 850px !important;
}

}

@media (max-width:1024px) {
.ariv-name {
    width: 55%;
}
.det-color > span {
    
    margin: 0 0 15px;
    
}
.det-size > span{margin: 0 0 15px;}
}
@media (max-width:992px) {
	
	
	.purchase-but > button {
    
    float: left;}
	
	.det-color > span {
    
    margin: 0 0 15px;
    
}
.det-size > span{margin: 0 0 15px;}

	
	

.menus {
    margin: 10px 0 25px;
}	
aside {
    min-height: auto !important;
}	
	.menu-ezy li {
    display: inline-block;
    float: unset;
}
	
.menu-ezy {
    float: unset;
    text-align: center;
    width: 100%;
}	
	
	.slid-con-main {
   
    display: none;
    
    
}
	.ariv-name {
    width: 98%;
}
.fact-hed {
    padding: 0 0 22px;
    text-align: center;
}	
	
.latest-arival-main > h2 {
    padding: 0 15px;
}	
	.ariv-img {
   
    height: auto;
  
    width: 100%;
}
	.slid-con-main h2::after {
    
    display: none;
    
}

.round {
    position: unset;}
	.slid-con-ari {
display:none;	
	
	
}

.round {
   
    text-align: center;
}
	}
	
	
	@media (max-width:736px) {.round {
   
    text-align: center;
}

.menu-ezy {
    float: unset;
}

}
	
	
	@media (max-width:667px) {.round {
   
    text-align: center;
}

.menu-ezy {
    float: unset;
}

}
@media (max-width:568px) {	
	.round {
   
    text-align: center;
}
	
	}
	
@media (max-width:375px) {
.menu-ezy a {padding:5px;float: left;
	
}
.det-size select{width:280px;}
.det-color select{width:280px;}
}

/*media*/